Browse Items (5253 total)

  • Tags: People

http://www.penninehorizons.org/Omeka_photos/RFC00133.jpg
Possibly nanny holding child. Rawson Family collection of glass negatives. C1890

http://www.penninehorizons.org/Omeka_photos/RFC00132.jpg
Rawson Family collection of glass negatives. C1890

http://www.penninehorizons.org/Omeka_photos/RFC00131.jpg
Rawson Family collection of glass negatives. C1890

http://www.penninehorizons.org/Omeka_photos/RFC00130.jpg
Rawson Family collection of glass negatives. C1890

http://www.penninehorizons.org/Omeka_photos/RFC00129.jpg
Rawson Family collection of glass negatives. C1890

http://www.penninehorizons.org/Omeka_photos/RFC00127.jpg
Pace Egging (possibly at Brockwell). Rawson Family collection of glass negatives. C1890

http://www.penninehorizons.org/Omeka_photos/RFC00126.jpg
Pace Egging (possibly at Brockwell). Rawson Family collection of glass negatives. C1890

http://www.penninehorizons.org/Omeka_photos/RFC00125.jpg
Pace Egging (possibly at Brockwell). Rawson Family collection of glass negatives. C1890

http://www.penninehorizons.org/Omeka_photos/RFC00124.jpg
Pace Egging (possibly at Brockwell). Rawson Family collection of glass negatives. C1890

http://www.penninehorizons.org/Omeka_photos/RFC00119.jpg
Rawson Family collection of glass negatives. C1890

http://www.penninehorizons.org/Omeka_photos/RFC00118.jpg
Rawson Family collection of glass negatives. C1890

http://www.penninehorizons.org/Omeka_photos/RFC00117.jpg
Possibly Nanny with baby. Rawson Family collection of glass negatives. C1890

http://www.penninehorizons.org/Omeka_photos/RFC00116.jpg
Rawson Family collection of glass negatives. C1890

http://www.penninehorizons.org/Omeka_photos/RFC00115.jpg
Rawson Family collection of glass negatives. C1890

http://www.penninehorizons.org/Omeka_photos/RFC00114.jpg
Rawson Family collection of glass negatives. C1890

http://www.penninehorizons.org/Omeka_photos/RFC00113.jpg
Unknown location, possibly in the Lake District. Rawson Family collection of glass negatives. C1890

http://www.penninehorizons.org/Omeka_photos/RFC00112.jpg
Rawson Family collection of glass negatives. C1890

http://www.penninehorizons.org/Omeka_photos/RFC00110.jpg
Unknown location. Rawson Family collection of glass negatives. C1890

http://www.penninehorizons.org/Omeka_photos/RFC00109.jpg
Unknown location, possibly in the Lake District. Rawson Family collection of glass negatives. C1890

http://www.penninehorizons.org/Omeka_photos/RFC00108.jpg
Unknown location. Rawson Family collection of glass negatives. C1890

http://www.penninehorizons.org/Omeka_photos/RFC00105.jpg
Rawson Family collection of glass negatives. C1890

http://www.penninehorizons.org/Omeka_photos/RFC00104.jpg
Rawson Family collection of glass negatives. C1890

http://www.penninehorizons.org/Omeka_photos/RFC00103.jpg
Rawson Family collection of glass negatives. C1890

http://www.penninehorizons.org/Omeka_photos/RFC00102.jpg
Friends/Family,unknown location. Rawson Family collection of glass negatives. C1890

http://www.penninehorizons.org/Omeka_photos/RFC00101.jpg
Friends/Family,unknown location. Rawson Family collection of glass negatives. C1890
Output Formats

atom, csv, dcmes-xml, json, omeka-xml, rss2